/* /Components/ArtikelKarte.razor.rz.scp.css */
.artikelkarte[b-5tx050627a] {
    background-color: white;
    border-radius: 15px;
    display: grid;
    grid-template-columns: 2fr 3fr 2fr;
    grid-template-rows: 3vw 23vw 3vw 5vw;
    width: 23vw;
    box-shadow: 10px 10px 15px silver;
    margin: 1vw 1rem;
}

.pfand[b-5tx050627a] {
    padding-left: 0.4em;
    font-size: 0.7em;
}

.kartentitel[b-5tx050627a] {
    grid-column: 1 / 4;
    display: flex;
    justify-content: center;
}

.kartentitel h5[b-5tx050627a] {
    margin-top: 15px;
    color: #2f2f2f;
}

.produktbild[b-5tx050627a] {
    grid-column: 1 / 4;
    /*height: 300px;*/
    display: grid;
    place-items: center;
}

.produktbild img[b-5tx050627a] {
    max-width: 90%;
    max-height: 23vh;
}

.preis[b-5tx050627a] {
    grid-column: 1 / 4;
    color: #808080;
    display: flex;
    justify-content: center;
    /*padding-top: 30px;*/
    font-style: italic;
}

.button[b-5tx050627a] {
    display: flex;
    justify-content: center;
    font-size: 3.5vh;
    align-content: center;
    font-weight: lighter;
    background-color: #ffd932;
    grid-row: 4;
}

.button.disabled[b-5tx050627a] {
    background-color: #f5f5f5;
}

.minus[b-5tx050627a] {
    border-bottom-left-radius: 15px;
}

.auswaehlen[b-5tx050627a] {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    grid-column: 1/4;
    font-weight: 400;
    font-size: 3vh;
    display: grid;
}

.menge[b-5tx050627a] {
    background-color: #fafafa;
    display: flex;
    justify-content: center;
    align-items: center;
    grid-row: 4;
}

.plus[b-5tx050627a] {
    border-bottom-right-radius: 15px;
}
/* /Components/ModalDialog.razor.rz.scp.css */
.modalDialog[b-9ejeoc4elq] {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2060;
    display: grid;
    place-items: center;
}

.modalDialog > *[b-9ejeoc4elq] {
    margin: 1em;
}

.Invisible[b-9ejeoc4elq] {
    display: none;
}
/* /Components/Tastatur.razor.rz.scp.css */
.key[b-e81hkit4yy] {
    width: 80px;
}

.tastatur[b-e81hkit4yy] {
    z-index: 100;
}
/* /Components/Wunschartikel.razor.rz.scp.css */
.wunschartikel[b-mfo3zlzajj] {
    display: grid;
    grid-template-columns: 18vw 12vw;
    width: 30vw;
    /*height: 15vw;*/
    margin: 0.8vw;
    box-shadow: 0.5vw 0.5vw 0.5vw silver;
    border-radius: 1.5vw;
}

.vorhanden .rechts[b-mfo3zlzajj] {
    background-color: #ffd932 !important;
}

.links[b-mfo3zlzajj] {
    background-color: white;
    border-bottom-left-radius: 1.5vw;
    border-top-left-radius: 1.5vw;
    display: grid;
    grid-template-rows: 11vw 2.5vw 1.5vw;
}

.links img[b-mfo3zlzajj] {
    max-height: 10.5vw; 
    max-width: 12vw;
    margin: auto;
}

.rechts[b-mfo3zlzajj] {
    background-color: #eeeeee;
    border-bottom-right-radius: 1.5vw;
    border-top-right-radius: 1.5vw;
    display: grid;
    place-items: center;
}

.bezeichnung[b-mfo3zlzajj] {
    font-family: Roboto, Arial, sans-serif;
    font-size: 1.5vw;
    padding: 0 0.3vw 0 1.0vw;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.rechts img[b-mfo3zlzajj] {
    width: 7vw;
}
/* /Components/Wunschliste.razor.rz.scp.css */
.wunschliste[b-fkv7jg8o2f] {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    overflow-x: scroll;
    max-height: 55vw;
    width: 100%;
    margin-bottom: 2vw;
}
/* /Components/Zahlentastatur.razor.rz.scp.css */
.key[b-xo5286497m] {
    width: 80px;
}

.key.enter[b-xo5286497m] {
    width: 180px;
}

.tastatur[b-xo5286497m] {
    z-index: 100;
}
/* /Pages/Init.razor.rz.scp.css */
.ladeanimation div[b-rl27b8jeq6] {
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
/* /Pages/Login.razor.rz.scp.css */
#login[b-im53d4fft9] {
    display: grid;
    grid-template-columns: 1fr;
    /*grid-template-rows: 70px 1fr 90px 60px 260px 130px;*/
    grid-template-rows: 37vh 10vh 8vh 30vh 15vh;
    position: absolute;
    min-height: 100%;
    width: 100%;
    background-color: #f5f5f5;
}

.logo[b-im53d4fft9] {
    max-width: 70vw;
    max-height: 28vh;
}

#initialen[b-im53d4fft9] {
    width: 80px;
    border: 1px solid black;
    display: inline-block;
    background-color: white;
    padding: 0.1em 0.2em;
    text-align: center;
    margin-right: 0.5em;
}

#pinInput[b-im53d4fft9] {
    width: 100px;
}

#pin[b-im53d4fft9] {
    width: 160px;
    border: 1px solid black;
    /*display: inline-block;*/
    background-color: white;
    padding: 0.1em 0.2em;
    text-align: center;
}

.key.month[b-im53d4fft9] {
    width: 130px;
}

#headercontainer[b-im53d4fft9] {
    position: absolute;
    top: 20px;
    left: 30px;
    text-shadow: 1px 1px 1px #fff;
}

#logocontainer[b-im53d4fft9] {
    display: grid;
    place-items: center;
    background-color: #ffffff;
}

#fehlercontainer.active[b-im53d4fft9] {
    background-color: #ffd932;
}

#fehlercontainer div[b-im53d4fft9] {
    width: 70%;
    margin: 15px auto;
}

#keyboardHeaderContainer[b-im53d4fft9] {
    place-items: center;
    display: grid;
    font-size: 5vh;
    position: relative;
}

#keyboardHeaderContainer h3[b-im53d4fft9] {
    padding-top: 10px;
}

#keyboardcontainer[b-im53d4fft9] {
    display: grid;
    place-items: center;
}

#cancelcontainer[b-im53d4fft9] {
    display: flex;
    align-items: baseline;
    margin: auto;
}

#cancelcontainer button[b-im53d4fft9] {
    margin: 0 0.5em;
}

#datecontainer[b-im53d4fft9] {
    display: grid;
    grid-template-columns: 2fr 45fr 21fr 2fr;
    justify-content: center;
    grid-gap: 2vw;
}

.key[b-im53d4fft9] {
    height: 80%;
    line-height: 60px;
}

.tastatur[b-im53d4fft9] {
    z-index: 100;
    display: grid;
    height: 28vh;
}

.daykeyboard[b-im53d4fft9] {
    grid-template-columns: repeat(11, 1fr);
    grid-column: 2;
    max-width: 100%;

}

.monthkeyboard[b-im53d4fft9] {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column: 3;
    max-width: 100%;
}

.daykeyboard.key[b-im53d4fft9] {
    width: 80%;
}

.monthkeyboard.key[b-im53d4fft9] {
    width: 80%;
}

.key.selected[b-im53d4fft9] {
    background-color: #ffd932;
}

.taste[b-im53d4fft9] {
    width: 100%;
}

.taste rect.bg[b-im53d4fft9] {
    fill: #ffffff;
}

.taste.selected rect.bg[b-im53d4fft9] {
    fill: #ffd932;
}

.taste text[b-im53d4fft9] {
    font-family: Arial, sans-serif;
    font-size: 300px;
    /*font-weight: bold;*/
    fill: #555555;
}

.cancel[b-im53d4fft9] {
    background-color: #ffd932;
    color: #555;
    border: 0;
    border-radius: 10px;
    height: 6vh;
    width: 30vw;
    font-size: 2vh;
}

.cancel.disabled[b-im53d4fft9] {
    background-color: rgba(255, 217, 50, 0.5);
    border: solid 2px #ffd932;
}

#registrierenQr[b-im53d4fft9] {
    position: absolute;
    bottom: 20px;
    right: 30px;
}

#registrierenQr svg[b-im53d4fft9] {
    width: 200px;
}

#qrcode[b-im53d4fft9] {
    display: grid;
    width: 100px;
}
/* /Pages/Setup/Sudo.razor.rz.scp.css */
.box[b-bwwwb02lc5] {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid black;
    border-radius: 1em;
    min-height: 80vh;
    width: 80vw;
    padding: 1.5em;
}

.box form[b-bwwwb02lc5] {
    display: grid;
    grid-template-columns: 1fr auto auto auto;
    margin-bottom: 1em;
}

.box > div[b-bwwwb02lc5] {
    font-family: monospace;
    overflow: auto;
}
/* /Pages/Setup/Systeminfo.razor.rz.scp.css */
.version[b-rnqjcupt7m] {
    display: inline-grid;
    grid-template-columns: auto auto;
}

.version > *[b-rnqjcupt7m] {
    border: solid 1px #777777;
    padding: 0.5em 1.5em;
}
/* /Pages/Warenkorb.razor.rz.scp.css */
.content[b-0vpph2qz3k]{
    font-size: 1.9em;
}
.minus[b-0vpph2qz3k] {
    border-radius: 1em 0 0 1em;
}

.plus[b-0vpph2qz3k] {
    border-radius: 0 1em 1em 0;
}


.knopf[b-0vpph2qz3k] {
    background-color: #ffd932;
    text-align: center;
    cursor: pointer;
}

.btn[b-0vpph2qz3k]{
    min-width: 250px;
}

.control-button[b-0vpph2qz3k]{
    min-width: 250px;
    min-height: 250px;
    background: rgba(255, 217, 50, 0.8);
    color: black;
    border: none;
}

.menge[b-0vpph2qz3k] {
    text-align: center;
}

.button-container[b-0vpph2qz3k]{
    text-align: center;
}

#buy-button[b-0vpph2qz3k]{
    margin-top: 50px;
}

#buy-button[b-0vpph2qz3k], .btn[b-0vpph2qz3k]{
    font-size: 1.3em;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-h4pt5rloa0] {
    position: relative;
    display: flex;
    flex-direction: row;
    background-color: #f5f5f5;
}

.main[b-h4pt5rloa0] {
    flex: 1;
}

.main > div[b-h4pt5rloa0] {
    padding: 1vw 1vh;
    /*padding-left: 2rem !important;*/
    /*padding-right: 1.5rem !important;*/
}

.sidebar[b-h4pt5rloa0] {
    background-color: #fafafa;
    width: 20vw;
    height: 100vh;
    position: sticky;
    top: 0;
    display: grid;
    grid-template-rows: auto 1fr auto;
}

.top-row[b-h4pt5rloa0] {
    background-color: #ffffff;
    /*border-bottom: 1px solid #d6d5d5;*/
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 1;
}

.top-row[b-h4pt5rloa0]  a, .top-row .btn-link[b-h4pt5rloa0] {
    white-space: nowrap;
    margin-left: 1.5rem;
}

.top-row a:first-child[b-h4pt5rloa0] {
    overflow: hidden;
    text-overflow: ellipsis;
}

.check_box[b-h4pt5rloa0] {
    display:none;
}

.check_box + label[b-h4pt5rloa0]{
    background:url('images/schieber_aus.svg') no-repeat;
    height: 16px;
    /*width: 16px;*/
    display:inline-block;
    padding: 0 0 0 16px;
}

.check_box:checked + label[b-h4pt5rloa0]{
    background:url('images/schieber_aus.svg') no-repeat;
    height: 16px;
    /*width: 16px;*/
    display:inline-block;
    padding: 0 0 0 16px;
}

.meinModal[b-h4pt5rloa0] {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    display: grid;
    place-items: center;
    z-index: 100;
}

.ausblenden[b-h4pt5rloa0] {
    opacity: 0;
    animation-name: example-b-h4pt5rloa0;
    animation-duration: 2s;
}

@keyframes example-b-h4pt5rloa0 {
    0%   {opacity: 100%;}
    100% {opacity: 0; display: none;}
}

#ScanErgebnis[b-h4pt5rloa0] {
    padding: 3em;
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-sw1jun5nvf] {
    background-color: rgba(255, 255, 255, 0.10);
}

.top-row[b-sw1jun5nvf] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.oi[b-sw1jun5nvf] {
    width: 2rem;
    font-size: 2vh;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-sw1jun5nvf] {
    font-size: 2vh;
    padding-bottom: 0.5rem;
}

.nav-item:first-of-type[b-sw1jun5nvf] {
    padding-top: 1rem;
}

.nav-item:last-of-type[b-sw1jun5nvf] {
    padding-bottom: 1rem;
}

.nav-item[b-sw1jun5nvf]  a {
    color: #3c3c3c;
    border-radius: 1.5vh;
    height: 7vh;
    display: flex;
    align-items: center;
    line-height: 7vh;
}

.nav-item[b-sw1jun5nvf]  a.active {
    background-color: rgba(255, 217, 50, 0.8);
}

.nav-item[b-sw1jun5nvf]  a:hover {
    background-color: rgba(255, 217, 50, 1);
}

#logocontainer[b-sw1jun5nvf] {
    display: flex;
}

#logocontainer img[b-sw1jun5nvf] {
    max-width: 80%;
    max-height: 100px;
    margin: 1rem auto;
}

#navlogocontainer[b-sw1jun5nvf]
{
    display: flex;
    justify-content: center;
}

#navlogocontainer img[b-sw1jun5nvf] {
    width: 70%;
    margin: 0.5rem 0;
}

.nav img[b-sw1jun5nvf] {
    width: 2vw;
    margin: 1vw;
}
